JSMin

# Class: JSMinException Source Location: /tasks/ext/jsmin/JsMin.php
### Class Overview
    Exception
       |
       --JSMinException
### Inherited Variables #### Class: Exception (Internal Class) $code $file $line $message $string $trace | ### Inherited Methods #### Class: Exception (Internal Class) constructor __construct ( [$message = ], [$code = ] ) getCode ( ) getFile ( ) getLine ( ) getMessage ( ) getTrace ( ) getTraceAsString ( ) __clone ( ) __toString ( )
### Class Details [line 290] [ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:11 +0200 by phpDocumentor 1.4.3